package utils;

import java.util.logging.Level;
import java.util.logging.Logger;

public final class LoggerUtils {

	private final static Logger LOGGER = Logger.getLogger(LoggerUtils.class
			.toString());

	public static void info(String msg) {
		LOGGER.info(msg);
		System.out.println(msg);
	}

	public static void severe(String msg) {
		LOGGER.log(Level.SEVERE, msg);
		System.out.println(msg);
	}

}
